| OpenSubdiv

Loading...
Searching...
No Matches
level.h File Reference
`#include "../version.h"`
`#include "../sdc/types.h"`
`#include "../sdc/crease.h"`
`#include "../sdc/options.h"`
`#include "../vtr/types.h"`
`#include <algorithm>`
`#include <vector>`
`#include <cassert>`
`#include <cstring>`

Go to the source code of this file.

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr